Error message after exporting new openvpn client for win 8.1 after updates



  • Good evening,

    After the latest pfSense- update the openvpn- clients I have generated with the client- export function are not able to be installed anymore on Windows 8.1 - it is giving a "this app can't run on your pc"- error on pcs where it was previously installed.
    My pfSense version is 2.3.4, and I am using "x64-win6"- option as usual.

    Please, advise how to resolve it.

    Thank you and Best Regards,

    agrozdanov


  • Rebel Alliance Developer Netgate

    To fix this, uninstall the OpenVPN Client Export Package and then install the package again. Do not use the "reinstall" button.



  • Thank you very much for the solution jimp!
    It is working perfectly now.
    Best Regards,
    agrozdanov